Subject: FVWM: Problem with FVWM

From: Jack Pan <[email-masked]>
Date: Thu, 05 Sep 1996 09:37:01 +0000

Hi, It has three days from now that I tried to compile FVWM-2.0.42, and I got so may
"undefinced reference" error messages,
	It never happened to me before when I used FVWM-2.0.42 with kernel 1.2.13, after I
upgraded my kernel to 2.0.15 and FVWM-2.0.43, things was changed, I don't know what is wrong.
Would you please help me to solve this problem? I have GCC-2.7.2 which I upgraded follwing 
instruction provided by GCC-HOWTO.

									Jack Pan
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].